Subject: Ticket Assigned - esc l c up ph and add
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 09:38:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l c up ph and add hanna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanna Bot:  Hi Hanna ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565594112            01:19 PM, 13th Jul                   Mohammed                    Hi Hanna, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:20 PM, 13th Jul                     hanna                    I request reulturn items           01:20 PM, 13th Jul                     hanna                    But still no one to pick up the items           01:20 PM, 13th Jul                     hanna                    Return items*           01:21 PM, 13th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           01:21 PM, 13th Jul                     hanna                    We received your return request for order 9577116986 Sustainable Mickey Mouse Print... +1item(s). Our delivery partner will pick up your return in 2-5 days.           01:22 PM, 13th Jul                     hanna                    9577116986           01:23 PM, 13th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:24 PM, 13th Jul                     hanna                    Ok           01:24 PM, 13th Jul                   Mohammed                   Is this contact number correct 971565594112 ?           01:24 PM, 13th Jul                     hanna                    Yes           01:25 PM, 13th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:25 PM, 13th Jul                     hanna                    How many days it will takes?           01:25 PM, 13th Jul                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           01:27 PM, 13th Jul                     hanna                    0565594122           01:28 PM, 13th Jul                   Mohammed                   Our team try to contact you for collecting the item but we did not get any response from your side.           01:28 PM, 13th Jul                     hanna                    104 Sahara bldg.7 Airport Road, Abu dhabi City           01:28 PM, 13th Jul                     hanna                    When           01:28 PM, 13th Jul                     hanna                    I didn't received any call from your team           01:29 PM, 13th Jul                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:29 PM, 13th Jul                   Mohammed                   Is there anything else may I assist you?           01:29 PM, 13th Jul                     hanna                    0565594112           01:29 PM, 13th Jul                     hanna                    Thats my #           01:29 PM, 13th Jul                     hanna                    Please pickup the items .. thank you           01:30 PM, 13th Jul                   Mohammed                   Is it your numbrt 0565594112?           01:30 PM, 13th Jul                     hanna                    Yes           01:31 PM, 13th Jul                     hanna                    Hello           01:34 PM, 13th Jul                   Mohammed                   Please be assured as we will escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:35 PM, 13th Jul                   Mohammed                   Is there anything else may I assist you?           01:35 PM, 13th Jul                     hanna                    Ok po .. please .. only that.. thank you           01:35 PM, 13th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4613889